  body {
      margin: 0;
      padding: 0;
      background-color: #1E3A5F !important;
  }

  .titulo-h2 {
      display: flex;
      justify-content: center;
      align-items: center;
      margin: 30px 0px 50px 0px;
      font-size: 50px;
      color: aliceblue;
      font-weight: 790;
      font-size: 65px;
  }

  .text-sobre {
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 10px;
      font-family: Arial, Helvetica, sans-serif;
      color: #eeeeee;
      font-weight: 550;
      font-size: 25px;
      text-align: center;
  }

  .sobre-nos {
      text-align: center;

  }

  .sobre-nos h2 {
      margin-top: 50px;
      margin-bottom: 50px;
      color: whitesmoke;
      font-size: 45px;
      font-weight: 650;

  }

  .equipe {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      width: 80%;
      align-items: center;
      margin: 0 auto;
      gap: 20px;
      flex-wrap: nowrap;
      transition: 0.3s ease;
  }

  .membro {
      background-color: #274C77;
      height: 450px;
      width: 10%;
      border-radius: 50px;
      margin-bottom: 50px;
      margin: 0 10 px;
  }
   .membro:hover {
      transform: scale(1.04);
      box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  }

  .membro img {
      height: 170px;
      width: 50%;
      border-radius: 50%;
      margin: 30px 0px;
      margin-bottom: 5px;
  }

  .membro h4 {
      color: white;
      margin-bottom: 10px;
      font-weight: 610;
  }

  .membro p {
      padding: 10px 20px 10px 20px;
      font-size: 20px;
      color: white;
  }

  .footer {
      background-color: #5BA4DB;
      color: white;
      padding: 40px 10%;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
  }

  .footer div {
      flex: 1 1 200px;
      margin: 10px;
  }

  .footer h3 {
      border-bottom: 2px solid white;
      padding-bottom: 5px;
      margin-bottom: 10px;
      color: #FFFFFF;
  }

  .footer a {
      color: white;
      text-decoration: none;
      display: block;
      margin: 5px 0;
      font-size: 15px;
      transition: color 0.3s ease;
  }

  .footer a:hover {
      color: #00CFFF;
      /* cor azul clara ao passar o mouse */
      text-decoration: none;
      ;

  }

  .footer-baixo {
      background-color: #002b5c;
      text-align: center;
      padding: 15px 0;
      font-size: 14px;
      color: white
  }